# Uses of Class
org.apache.sysds.runtime.instructions.fed.AppendFEDInstruction

Packages that use AppendFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of AppendFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return AppendFEDInstruction
Modifier and Type
Method
Description
`static AppendFEDInstruction`
AppendFEDInstruction.`parseInstruction(String str)`
`static AppendFEDInstruction`
AppendFEDInstruction.`parseInstruction(AppendCPInstruction instr)`
`static AppendFEDInstruction`
AppendFEDInstruction.`parseInstruction(AppendSPInstruction instr)`